Bug 473018 - Small error when giving warning about the provided partitioning example
Small error when giving warning about the provided partitioning example
Status: CLOSED NOTABUG
Product: Fedora Documentation
Classification: Fedora
Component: install-guide (Show other bugs)
devel
All Linux
medium Severity low
: ---
: ---
Assigned To: Paul W. Frields
Paul W. Frields
http://docs.fedoraproject.org/install...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-25 23:11 EST by Scott Radvan
Modified: 2015-04-06 23:19 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-27 09:15:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Scott Radvan 2008-11-25 23:11:21 EST
User-Agent:       Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9.0.4) Gecko/2008111217 Fedora/3.0.4-1.fc10 Firefox/3.0.4

Section 12.5 of the F10 install-guide mentions advice on partitioning but gives the following warning:

"Example Usage

This setup is not optimal for all use cases."


The word 'use' doesn't seem to be needed here? Should probably just read:


"Example Usage

This setup is not optimal for all cases."

or similar.

Reproducible: Always

Steps to Reproduce:
1.
2.
3.
Comment 1 David Nalley 2009-03-27 09:15:05 EDT
'Use case', or in this specific example 'use cases' is a noun. 

see: http://en.wikipedia.org/wiki/Use_Cases

Note You need to log in before you can comment on or make changes to this bug.